# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="Library to access FAT fs for DevKitPro"
HOMEPAGE="http://devkitpro.org/"
SRC_URI="mirror://sourceforge/devkitpro/libfat-ogc-${PV}.tar.bz2"

LICENSE=""
SLOT="0"
KEYWORDS="~x86"
IUSE=""

RDEPEND="dev-util/devkitppc-bin
	dev-libs/libogc-bin"

DEPEND="${RDEPEND}"

DEVKITPRO=/opt/devkitpro
RESTRICT="strip"

src_install() {
	insinto "${DEVKITPRO}"/libogc
	doins -r include || die "include files installation failed"
	doins -r lib || die "lib files installation failed"
}
