# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="A collection of low-level libraries for the GameCube and Wii"
HOMEPAGE="http://devkitpro.org/"
SRC_URI="mirror://sourceforge/devkitpro/libogc-${PV}.tar.bz2"

LICENSE=""
SLOT="0"
KEYWORDS="~x86"
IUSE=""

RDEPEND="dev-util/devkitppc-bin"

DEPEND="${RDEPEND}"

DEVKITPRO=/opt/devkitpro
RESTRICT="strip"

src_install() {
	insinto "${DEVKITPRO}"/libogc
	doins -r include || die "include files installation failed"
	doins -r lib || die "lib files installation failed"
	doins libogc_license.txt || die "license file installation failed"
}
