# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="PPC ported libraries for DevKitPro"
HOMEPAGE="http://devkitpro.org/"
SRC_URI="mirror://sourceforge/devkitpro/expat-2.0.1-ppc.tar.bz2
	mirror://sourceforge/devkitpro/tremor-lowmem-ppc.tar.bz2
	mirror://sourceforge/devkitpro/freetype-2.3.11-ppc.tar.bz2
	mirror://sourceforge/devkitpro/libpng-1.4.1-ppc.tar.bz2
	mirror://sourceforge/devkitpro/zlib-1.2.4-ppc.tar.bz2
	mirror://sourceforge/devkitpro/jpeg8a-ppc.tar.bz2
	mirror://sourceforge/devkitpro/mxml-2.6-ppc.tar.bz2"

LICENSE=""
SLOT="0"
KEYWORDS="~x86"
IUSE=""

RDEPEND="dev-util/devkitppc-bin
	dev-libs/libogc-bin
	dev-libs/libfat-ogc-bin"

DEPEND="${RDEPEND}"

DEVKITPRO=/opt/devkitpro
RESTRICT="strip"

src_install() {
	into "${DEVKITPRO}"/portlibs/ppc
	dobin bin/* || die "bin files installation failed"

	insinto "${DEVKITPRO}"/portlibs/ppc
	doins -r include || die "header files installation failed"
	doins -r lib || die "lib files installation failed"
	doins -r share || die "share files installation failed"
}
