# Copyright 1999-2010 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header: $

DESCRIPTION="DevKitPro toolchain for PPC processors"
HOMEPAGE="http://devkitpro.org/"
SRC_URI="mirror://sourceforge/devkitpro/devkitPPC_r${PV}-i686-linux.tar.bz2"

LICENSE="GPL-2"
SLOT="0"
KEYWORDS="~x86"
IUSE=""

S="${WORKDIR}/devkitPPC"
RESTRICT="strip"

dir=/opt/devkitpro/devkitPPC

QA_EXECSTACK="${dir:1}/lib/gcc/powerpc-eabi/4.4.2/*.o
	${dir:1}/powerpc-eabi/lib/*.o
	${dir:1}/libexec/gcc/powerpc-eabi/4.4.2/cc1*"

src_install() {
	insinto /opt/devkitpro/devkitPPC
	insopts -m0755
	doins -r *

	doenvd "${FILESDIR}/99devkitppc"
}
